<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.pqs9900.mapper.DataInfo.ServerTreeMapper">

<!--服务器-->
<resultMap type="com.pqs9900.pojo.DataInfo.ServerTree" id="ServerTreeMapperMap" autoMapping="true">
	<id column="NAME" property="name"/>
	<id column="SEV_INDEX" property="rdIndex"/>
</resultMap>
<select id="getfirstData" resultMap="ServerTreeMapperMap">
	select * from PQS_server
</select>
</mapper>